*{
    padding: 4px;
}
nav{
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

ul{
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

label{
    width: 300px;
    display: block;
}

input{
    width: 300px;
    display: block;
}



